ODDCOMP(1e)

NAME
oddcomp - Identify proteins with specified sequence word composition

SYNOPSIS

oddcomp -sequence seqall -infile infile -fullwindow toggle -window integer -ignorebz boolean -outfile outfile

oddcomp -help

DESCRIPTION

oddcomp is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:Composition" command group(s).

OPTIONS

  Input section

-sequence seqall

-infile infile
    This is a file in the format of the output produced by 'compseq' that is used to set the minimum frequencies of words in this analysis.

  Required section

-fullwindow toggle
    Set this option on (Y) if you want the window size to be set to the length of the current protein. Otherwise, leave this option unset, in which case you'll be prompted for a window size to use. Default value: N

-window integer
    This is the size of window in which to count. Thus if you want to count frequencies in a 40 aa stretch you should enter 40 here. Default value: 30

  Advanced section

-ignorebz boolean
    The amino acid code B represents Asparagine or Aspartic acid and the code Z represents Glutamine or Glutamic acid. These are not commonly used codes and you may wish not to count words containing them, just noting them in the count of 'Other' words. Default value: Y

  Output section

-outfile outfile
    This is the results file.

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

oddcomp is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.